@charset "UTF-8";
/* CSS Document */

body {
	font-family:helvetica,arial,sans serif;
	font-size:14px;
}
#content {
	margin:40px auto;
	height:512px;
	width:1024px;
	background-image:url(../img/inside-bg.png);
	position:relative;
}
#home #content {
	background-image:url(../img/home-bg.png);
}
#about #content {
	background-image:url(../img/inside-bg.png);
}
#contact-page #content {
	background-image:url(../img/contact-bg.png);
}
#stockists #content {
	background-image:url(../img/stockists-bg.png);
}
#catalogue #content {
	background-image:url(../img/catalogue-bg.png);
}
ul {
	position:absolute;
	right:20px;
	bottom:74px;
	height:95px;
	width:84px;
	list-style-type:none;
}
.logo {
	height:84px;
	width:84px;
	background-image:url(../img/logo-reversed.png);
	position:absolute;
	bottom:0;
	right:20px;
}
#home .logo {
	background-image:url(../img/logo.png);
	height:101px;
	bottom:-17px;
}
#home li a {
	text-decoration:none;
	color:#ED1C24;
}
li a {
	text-decoration:none;
	color:#ffffff;
	letter-spacing:1px;
}
.text {
	height:145px;
	width:460px;
	background-color:#FFFFFF;
	position:absolute;
	left:20px;
	bottom:20px;
	padding:10px 20px 20px;
}
.heading {
	height:30px;
}
p {
	margin-top:5px;
	font-size:11px;
	line-height:17px;
}
a {
	text-decoration:none;
	color:#FF0000;
}
.footer {
	left:420px;
	position:absolute;
	bottom:-40px;
	font-size:11px;
	color:#999;
}
/* Contact Form */
#form-name, #form-enquiry, #form-email {
	margin-bottom:5px;
	font:helvetica,arial,sans serif;
}
#form-name, #form-email, #contact {
	width:302px
}
#contact {
	margin-left:25px;
	width:450px
}
label {
float:left;
margin-right:15px;
padding-top:5px;
text-align:right;
width:100px;
font-size:11px;
line-height:17px;
}
#submit {
	margin-left:115px
}
.footer a {
	color:#999;
}
:-moz-any-link:focus {
  outline: none;
}
